<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:context="http://www.springframework.org/schema/context"
	xmlns:mvc="http://www.springframework.org/schema/mvc"
	xsi:schemaLocation="http://www.springframework.org/schema/mvc http://www.springframework.org/schema/mvc/spring-mvc-4.1.xsd
		http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd
		http://www.springframework.org/schema/context http://www.springframework.org/schema/context/spring-context-4.1.xsd">

	<mvc:annotation-driven />

	<context:component-scan
		base-package="controller.spring">
	</context:component-scan>

	<bean id="viewresolver" class="org.springframework.web.servlet.view.InternalResourceViewResolver">
		<property name="prefix" value="/WEB-INF/jsp/"></property>
		<property name="suffix" value=".jsp"></property>
	</bean>

	<mvc:resources location="/WEB-INF/images/" mapping="/img/**"></mvc:resources>
	<mvc:resources location="/WEB-INF/css/" mapping="/css/**"></mvc:resources>
	<mvc:resources location="/WEB-INF/js/" mapping="/js/**"></mvc:resources>
	
<!-- 	<mvc:resources location="/css/" mapping="/css/**" /> -->
<!-- 	<mvc:resources location="/js/" mapping="/js/**" /> -->

</beans>
